msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdegraphics/kvieweffectsplugin.po\n"
"POT-Creation-Date: 2004-07-16 01:22+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kvieweffects.cpp:40
msgid "&Gamma Correction..."
msgstr "Cywiro &Gama..."

#: kvieweffects.cpp:43
msgid "&Blend Color..."
msgstr ""

#: kvieweffects.cpp:46
msgid "Change &Intensity (Brightness)..."
msgstr ""

#: kvieweffects.cpp:69
msgid "Change Intensity"
msgstr ""

#: kvieweffects.cpp:78
msgid "&Intensity:"
msgstr "&Dwyster:"

#: kvieweffects.cpp:119
msgid "Blend Color"
msgstr ""

#: kvieweffects.cpp:128
msgid "O&pacity:"
msgstr "D&idreiddiad:"

#: kvieweffects.cpp:131
msgid "Blend c&olor:"
msgstr ""

#: kvieweffects.cpp:177
msgid "Gamma Correction"
msgstr ""

#: kvieweffects.cpp:184
msgid "Gamma value:"
msgstr ""

#: rc.cpp:2
#, no-c-format
msgid "Effe&cts"
msgstr ""
